Source: eprints
Section: www
Priority: optional
Maintainer: Nigel Stanger <nstanger@infoscience.otago.ac.nz>
Build-Depends: debhelper (>= 5), libapache2-mod-perl2, libunicode-string-perl, libdbd-mysql-perl, libxml-parser-perl, wget, unzip, tetex-bin, imagemagick, exim4 | sendmail | postfix | mail-transport-agent
Standards-Version: 3.7.2

Package: eprints
Architecture: all
Depends: ${misc:Depends}, apache2, mysql-server, perl, libapache2-mod-perl2, libunicode-string-perl, libdbi-perl, libdbd-mysql-perl, libxml-parser-perl, wget, tar, gzip, unzip, xpdf-utils | poppler-utils, wv, lynx, tetex-bin, imagemagick, adduser, findutils, exim4 | sendmail | postfix | mail-transport-agent
Description: GNU EPrints digital repository manager
 EPrints 3.0 is generic digital repository building software developed
 by the University of Southampton. It is intended to create a highly
 configurable web-based repository.
 .
 EPrints is often used as an open archive for research papers, and the
 default configuration reflects this, but it is also used for other
 things such as images, research data, audio archives - anything that
 can be stored digitally.
